cp $1/$2.o /modules
echo "Installing TEMPORARY driver.."
insmod $2 
cat /proc/scsi/$3/*
cat /proc/scsi/scsi
echo ""
echo " *** Sometimes depending on disk partitioning you may"
echo "     have to run 'mke2fs /dev/sda and then "
echo "     fdisk /dev/sda' type 2 and do a 'w' command "
echo "     to re-read disk partition tables (see manual)" 
echo ""
echo "Continue with the Installation. Type CTL-ALT-F7"
